package com.engine.salary.formlua.entity.standard.execute;

/**
 * 固定字段分类
 */
public enum FixFieldType {
    Text("文本型"),Num("数字型"),Relate("关联型"),Select("选项型"),Employee("人员"),Department("部门");

    FixFieldType(String name) {
    }
}
